<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v02</Title>
  <Series>Grimm Fairy Tales</Series>
  <Number>028</Number>
  <Web>https://www.comixology.com/Grimm-Fairy-Tales-28/digital-comic/781898</Web>
  <Summary>With the realms in turmoil, Skye is left at the mercy of everything the universe is throwing at her. Surviving the maze from last issue only leaves her more unprepared for what is to come. Will her first trip to the mythical Atlantis be her last?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB781898]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Suspense, Action/Adventure, Fantasy</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
